"GoogleKitPanelSignIn" = "Connexion";
"GoogleKitPanelChooseAnAccount" = "Choisir un compte";
"GoogleKitPanelPrivacyPolicy" = "Politique de confidentialité";
"GoogleKitPanelTermsOfService" = "Conditions d'utilisation";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Connecté en tant que %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Ouvrir pour gérer des comptes";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Paramètres";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Fermer le menu";
"GoogleKitPanelManageProfiles" = "Gérer les comptes";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Afficher les comptes";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Afficher la navigation";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Connecté en tant que %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Sélectionner ce compte";
"GoogleKitPanelProfileCellAccessibilityHint" = "Sélectionner ce compte";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "comptes";
